Subject: I-D Action: draft-du-intarea-service-routing-in-mec-00.txt

From: [email-masked]
Date: Wed, 22 Dec 2021 17:39:24 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : Service Routing in Multi-access Edge Computing
        Author          : Zongpeng Du
	Filename        : draft-du-intarea-service-routing-in-mec-00.txt
	Pages           : 4
	Date            : 2021-12-22

Abstract:
   This document introduces a service routing mechanism in the scenario
   of Multi-access Edge Computing.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-du-intarea-service-routing-in-mec/

There is also an htmlized version available at:
https://datatracker.ietf.org/doc/html/draft-du-intarea-service-routing-in-mec-00

Internet-Drafts are also available by rsync at rsync.ietf.org::internet-drafts